#pragma once

#include "CoreMinimal.h"
#include "Components/SlateWrapperTypes.h"
#include "OnWidgetVisibilityChangedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FOnWidgetVisibilityChangedDelegate, const ESlateVisibility, newVisibility);
